.sprite {
	background: url("../../images/mobile/sprite.png") no-repeat scroll 0 0
		transparent;
	display: inline-block;
	line-height: 14px;
	height: 21px;
	padding-left: 21px;
}

.content {
	border: 1px solid black;
	padding: 15px;
	margin: 5px;
	clear: both;
	overflow: hidden;
}

.searchBar input[type="text"] {
	width: 75%;
	height: 30px;
	display: inline;
}

.searchBar input[type="submit"] {
	width: 19%;
	height: 30px;
	float: left;
	display: inline;
	display: inline;
	clear: right;
}

.header li.selected.iconBtn {
	background-color: white;
	height: 22px;
}

.searchBar {
	border-bottom: 4px solid #E60000;
	padding-bottom: 8px;
	border-top: 1px solid #c4c4c4;
	padding-top: 7px;
	margin-top: -15px;
	margin-bottom: 10px;
}

#search fieldset input#searchBox {
	float: none;
	margin-right: 2.5%;
	width: 70%;
}

.header ul li.selected {
	background: white;
	border-bottom: 0;
}

#search fieldset input {
	float: right;
}

input[type="text"] {
	border-radius: 5px 5px 5px 5px;
}

input[type="text"] {
	height: 28px;
}

.btnStrng {
	width: 80px;
}

.payment .btnStrng {
	display: block;
	margin: 14px auto;
}

input.btnCmn {
	min-height: 28px;
}

input[type="submit"] {
	line-height: 1em;
}

.btmMargin {
	margin-bottom: 29px;
}

.navigation ul.pagination li {
	display: inline-block;
	width: auto;
	width: 18%;
	text-align: center;
}

.navigation ul.pagination {
	margin-bottom: 24px;
	float: left;
	display: inline;
	width: 65%;
	padding-left: 3%;
}

.navigation ul.pagination li a {
	text-decoration: underline;
	font-size: 1.17em;
	font-weight: bold;
}

.navigation ul.pagination li.active a {
	color: #723863;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}

.header ul li.menuBtn {
	border: 1px solid #c4c4c4;
}

.eachAcrdn>li,.chkOutTab>li {
	border: 1px solid #C4C4C4;
	margin-top: -1px;
}

.eachAcrdn>li>a,div.needHlp>span,.eachAcrdn>li>span,.needHlpHdr {
	cursor: pointer;
	height: 31px;
	padding: 19px 3.4% 0 3.4%;
	display: list-item;
	background: #EFEFEF;
}

.searchResultsPhones .eachAcrdn>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.helpRightArrow {
	background-position: 2px -106px;
	float: right;
	padding-left: 10px;
	margin-top: 12px;
}

h1,h2 {
	color: #e60000;
	font-family: VodafoneRg, Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-size: 1.833em;
	clear: both;
	margin-bottom: 24px;
}

.searchResult h1 {
	margin-bottom: 4px;
	margin-top: -2px;
}

.productRating {
	background: url("../../images/mobile/mobile_star_ratings.png") no-repeat
		scroll left top transparent;
	height: 15px;
	margin-top: 7px;
	width: 60px;
	text-indent: -9000px;
	display: inline-block;
}

.ratingOne {
	background-position: 0 -56px;
}

.ratingTwo {
	background-position: 0 -41px;
}

.ratingThree {
	background-position: 0 -26px;
}

.ratingFour {
	background-position: 0 -11px;
}

.ratingFive {
	background-position: 0 4px;
}

.ratingZero {
	background-position: 0 -70px;
}

.searchResultsPhones li.phoneList a {
	height: 95px;
}

.searchResultsSupport li a {
	height: 48px;
}

.searchResultsPhones li.phoneList img {
	float: left;
	margin: 0 2.5% 0 0; /*height: 50px;width: 30px;*/
}

.searchResultsPhones .chosenPhone h3,.searchResultsPhones h3.phoneName {
	font: bold 1.33em Arial;
	display: block;
	clear: right;
	color: #333333;
	overflow: hidden;
	height: 18px;
	margin-bottom: 0;
	width: 71%;
}

.chosenPhone span {
	display: inline-block;
}

.paddingBottom {
	padding-bottom: 26px;
}

.searchResultsPhones .chosenPhone p {
	font-weight: normal;
}

.searchResult ul li span,.searchErrPage ul li span,.searchErrPage em,.searchResult h1+span
	{
	font-weight: bold;
}

.searchSupport strong {
	font: bold 1.17em Arial;
	display: block;
	margin: 0;
	height: 18px;
	overflow: hidden;
	width: 75%;
}

.searchResultsSupport .eachAcrdn>li>a {
	padding: 10px 4.8% 10px 3.4%;
}

.btnIcn {
	background-position: 0 -239px;
	height: 14px;
	padding-left: 15px;
}

.searchErrPage p.margin {
	margin: 6px 0 10px 33px;
}

.stockInfo h3 {
	min-height: 20px;
	line-height: 1.25em;
	position: relative;
	display: inline-block;
	padding: 7px 0 0 33px;
	color: #333333;
	font-size: 1em;
	margin-bottom: 0;
	font-family: Arial;
	font-weight: bold;
}

.stockInfo div {
	margin-top: 15px;
	border: 1px solid;
	padding: 4px 5px;
}

.outStock img {
	margin-right: 8px;
}

.outStock h3 {
	vertical-align: super;
}

div.outStock {
	border-color: #BD0000;
	display: block;
}

.stockInfo h3:before {
	background: url('../../images/mobile/iconServUnavailable.png') no-repeat
		0 0px;
	width: 28px;
	height: 27px;
	position: absolute;
	content: " ";
	top: 3px;
	left: 4px;
}

.disable {
	display: none !important;
}

.prevLink,.nextLink {
	float: left; /*width: 15%;*/
	display: block;
	min-height: 30px;
	text-decoration: underline;
}

.prevLink  a,.nextLink a {
	margin-right: 2.5%;
	font-weight: bold;
}

.prevLink,.nextLink {
	position: relative;
	width: 16%;
	font-size: 1.17em;
}

.nextLink {
	text-align: right;
}

.curveBorder {
	border-bottom-right-radius: 5px;
	border-right: 1px solid #C4C4C4;
	border-bottom: 1px solid #C4C4C4;
	border-style: none solid solid none;
	border-width: 0 1px 1px 0;
	float: left;
	height: 41px;
	left: -8.7px;
	position: relative;
	top: -28px;
	width: 7px;
}

.curveBorderRight {
	border-left: 1px solid #C4C4C4;
	border-bottom-left-radius: 5px;
	border-width: 0 0 1px 1px;
	display: inline;
	float: right;
	height: 40.3px;
	position: relative;
	right: -8px;
	top: -48px;
	width: 7px;
	border-bottom: 1px solid #C4C4C4;
}

.centerSpace {
	background: none repeat scroll 0 0 white;
	clear: none;
	display: block;
	height: 21px;
	margin-left: -7px;
	width: 49px;
}

ul#suggestions {
	position: absolute;
	background: white;
	width: 71.45%;
	top: 99px;
	z-index: 100;
}

ul#suggestions li {
	border: 1px solid #c4c4c4;
	height: 40px;
	padding-left: 2.5%;
	border-top: 0;
}

.searchBar span.ui-btn-text {
	left: -9999px;
	position: absolute;
}

.searchBar div.ui-input-search {
	float: left;
	width: 75%;
	margin-right: 4.6%;
}

.searchBar div.ui-input-search input#searchBox {
	width: 80%;
	float: left;
	padding-left: 15px;
}

ul#suggestions li div div a {
	line-height: 40px;
	width: 90%;
	display: block;
	font-weight: bold;
}

ul#suggestions li div div a strong {
	font-weight: lighter;
}

.searchBar {
	overflow: hidden;
	display: block;
	clear: both;
}

.noResults .suggestions {
	list-style: disc outside none;
	padding: 0 0 21px 14px;
	line-height: 18px;
}

.noResults h3 {
	margin-bottom: 7px;
	font-weight: bold;
}

.headerMargin {
	margin-bottom: 10px;
}

.clearBoth {
	clear: both;
	display: block;
}

.searchResult ul.eachAcrdn {
	margin-top: 14px;
}

.searchMrgn {
	margin-bottom: 10px;
}

.ui-icon {
	background: url("../../images/mobile/sprite.png") no-repeat scroll 0 0
		transparent;
	display: inline-block;
	line-height: 14px;
	height: 21px;
	padding-left: 21px;
}

.ui-icon-delete {
	background-position: 0px -845px;
}

.ui-input-search .ui-input-clear {
	margin-top: 5px;
	position: relative;
	float: right;
}

.ui-icon-arrow-r {
	background: url("../../images/mobile/iconGo.png");
	background-position: 0px 0px;
	float: right;
	width: 18px;
	height: 40px;
}

.ui-btn-text {
	float: left;
	width: 80%;
	max-height: 40px;
	overflow: hidden;
}

.ui-input-clear-hidden {
	display: none;
}

.ui-loader {
	display: none;
}

.shiftRight {
	margin-right: -2px;
}

.searchMrgn {
	margin-bottom: 16px;
}

.searchResultsPhones span.clrRight {
	display: block;
	margin: 1px 0 0;
	overflow: hidden;
	height: 35px;
	width: 58%;
	line-height: 17px;
}
/*.searchResultsSupport .eachAcrdn li span span:last-child{line-height: 13px;width: 75%;display: block;height: 26px;overflow: hidden;}*/
.mainContainer {
	z-index: 0;
}
/*Carousel styles*/
.carousel {
	position: relative;
	margin-bottom: 18px;
	line-height: 1;
}

.carousel-inner {
	overflow: hidden;
	position: relative;
	padding-left: 13px;
	margin-bottom: 5px;
}

.carousel .item {
	display: none;
	position: relative;
}

.carousel  img {
	float: left;
	height: 140px;
	padding-left: 8px;
}

.carousel .active,.carousel .next,.carousel .prev {
	display: block;
}

.carousel .active {
	left: 0;
}

.carousel .next,.carousel .prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.carousel .next {
	left: 100%;
}

.carousel .prev {
	left: -100%;
}

.carousel .next.left,.carousel .prev.right {
	left: 0;
}

.carousel .active.left {
	left: -100%;
}

.carousel .active.right {
	left: 100%;
}

.carousel-inner li {
	width: 290px;
	margin: 0 auto;
	height: 140px;
}

a.move {
	display: block;
	width: 27px;
	height: 56px;
	position: absolute;
	left: 0px;
	top: 63px;
	z-index: 2;
	background: url(../../images/mobile/carousel-sprite.png) no-repeat 0 0;
}

a.moveRight {
	right: 0px;
	left: auto;
	background-position: -5px -56px;
}

.disableCarousel {
	opacity: 0.4;
	pointer-events: none;
}

.carousel-nav {
	margin: 0 auto 4px;
	display: table;
}

.carousel-nav li {
	display: inline-block;
	margin-right: 5px;
}

.carousel-nav li a {
	text-decoration: none;
}

.carousel-nav ul a {
	background: url("../../images/mobile/carousel-sprite.png") -10px -324px
		!important;
	width: 11px;
	height: 11px;
	display: block;
}

.carousel-nav ul li a.activePag {
	background: url("../../images/mobile/carousel-sprite.png") -10px -335px
		!important;
	width: 11px;
	height: 11px;
}

.carousel li div {
	background: none repeat scroll 0 0 #00AFCA;
	min-height: 118px;
	padding: 5.5px 7px;
	width: 116px;
	height: 140px;
	overflow: hidden;
	display: inline-block;
}

.carousel h2 {
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 3mm;
	padding: 0;
}

.carousel p {
	line-height: 1.2em;
	margin-bottom: 3mm;
}

.carousel a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a,label {
	cursor: pointer;
}

.carousel-nav ul {
	padding-left: 0px;
}
/*Carousel styles*/
.popularSearch  li {
	display: inline;
	line-height: 18px;
}

.popularSearch li a {
	text-decoration: underline;
}

h2.suggestionsHeader {
	color: #333333;
	font-size: 1em;
	margin-bottom: 0;
	font-family: Arial;
}

.navigation ul.prevLink li,.navigation ul.nextLink li {
	display: inline;
}

.searchBar input[type="submit"]:FOCUS {
	text-decoration: underline;
}

.eachAcrdn>li>a.anchorSelect span.helpRightArrow,.eachAcrdn>li>a.anchorSelect span.helpRightArrow
	{
	background-position: 0 -935px;
	height: 18px;
}

a:ACTIVE.backBtn {
	background-position: 12px -968px;
}

a:ACTIVE.searchBtn {
	background-position: 6px -1026px;
}

.header ul li.selected a {
	background-position: 6px -258px;
}

.seelcted {
	background: none;
}

.image-container {
	height: 100px;
	width: 60px;
	float: left;
	margin-right: 3.7%;
	overflow: hidden
}

.image-container img {
	vertical-align: middle;
}

div.ui-input-search {
	border: 1px solid #c4c4c4;
}

.noResults p {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}

.noResults h1 {
	margin-bottom: 8px;
	font-size: 2.33em;
}

ul.popularSearch:LAST-CHILD {
	margin-bottom: 34px;
}

.blankSearch ul.popularSearch:LAST-CHILD {
	margin-bottom: 40px;
}

.searchErrPage h1 {
	margin-bottom: 15px;
}

.searchErrPage ul.eachAcrdn {
	margin-bottom: 40px;
}

.searchResult ul {
	 /*padding-bottom: 35px;*/}

.heightDiff {
	height: 61px;
}

.image-container .img {
	max-height: 50px;
	max-width: 30px;
}

#searchBox {
	cursor: default;
}

.noResults h2 {
	margin-bottom: 10px;
	font-size: 1.16em;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
}

.catalogueName {
	padding-right: 3px;
}

.noResults .suggestionsHeader {
	margin-bottom: 10px;
	display: block;
}

.noResults h2:FIRST-CHILD {
	margin-bottom: 15px;
	font-size: 1.16em;
}

.noResults p.bottomMrgn {
	margin-bottom: 22px;
}

ul.popularSearch {
	margin-bottom: 21px;
}

.searchErrPage h1 {
	margin-top: 30px;
	color: #BD0000;
}

.searchResultsPhones h1 {
	margin-bottom: 18px;
}

input:focus,input:active,input:hover,input {
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.searchBtn:focus,a.searchBtn:active,a.searchBtn:hover,a.searchBtn {
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.styledlink a:link,.styledlink a:hover {
	color: #333333;
	text-decoration: underline;
}

.styledlink a:VISITED {
	color: #4c1638;
	text-decoration: underline;
}

.styledlink a:ACTIVE {
	color: #333333;
	text-decoration: underline;
	background-color: #f4f5d5;
}

.noResults {
	margin-top: 18px;
}

.footer a.ftrSection:ACTIVE,.footer a.ftrSection:VISITED,.footer a.ftrSection:LINK
	{
	color: #E60000;
}

.modPlaceholder {
	color: #999999;
	padding-left: 20px;
}

.footer  p a.ui-link {
	text-decoration: none;
}

.nextLink {
	float: right;
}

.prevLink {
	/*padding-left: 2px;*/
	
}

.eachAcrdn>li>a.anchorSelect {
	background: none repeat scroll 0 0 #883572;
}

.eachAcrdn>li>a.anchorSelect,.searchResultsPhones a.anchorSelect .chosenPhone h2,.menuBtn a.anchorSelect,.header ul li:active a
	{
	color: #ffffff;
}

.searchResult ul li span.clrRight,.searchResult ul li span.catalogueName
	{
	font-weight: normal;
}

.searchResult span.heading {
	font-size: 14px;
	font-weight: bold;
}

.searchResult p.message {
	margin-bottom: 7px;
}

.searchResults li.phoneList a {
	height: 95px;
}

.searchResult ul li span.clrRight {
	font-size: 13px;
	margin-bottom: 12px;
}

.searchResult ul.eachAcrdn  li:first-child,.searchResult ul.eachAcrdn  li:last-child
	{
	border: none;
}

.searchResult ul.eachAcrdn  li:first-child a {
	border: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
}

.searchResult ul.eachAcrdn  li:last-child a {
	border: 1px solid #666666;
	border-top: 1px solid #CCCCCC;
}

.searchResult ul.eachAcrdn  li:first-child a {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.searchResult ul.eachAcrdn  li:last-child a {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.searchResult .eachAcrdn>li {
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

input#searchBox::-ms-clear {
	display: none;
}

div.searchErrPage ul.eachAcrdn li h3 {
	font-weight: bold;
}

div.searchErrPage ul.eachAcrdn li span.helpRightArrow {
	margin-top: 0;
}

div.searchErrPage div.stockInfo {
	margin-bottom: 10px;
}

.searchResult .eachAcrdn>li>a {
	padding: 10px 6% 14px 3.4%;
}

.blankSearch ul.popularSearch {
	margin-bottom: 30px;
}

li.phoneList div.image-container {
	margin-right: 6.7%
}
